* {
  box-sizing: border-box;
  font-family: "JetBrains Mono", monospace;
}

body {
  margin: 0;
  min-height: 100dvh;
  display: flex; 
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: var(--bg);
}

p {
  font-size: var(--fontsize);
  width: fit-content;
  color: var(--fg);
  margin: 10rem;
  text-align: center;
}

:root {
  --bg: #1a1b26;
  --fg: #a9b1d6;
  --fontsize: 2rem;
}

img,
picture,
video,
canvas,
svg {
  display: block;
  max-width: 100%;
}
